SND_RAWMIDI_TRA(9)

NAME
snd_rawmidi_transmit_empty - check whether the output buffer is empty

SYNOPSIS

int snd_rawmidi_transmit_empty (struct snd_rawmidi_substream * substream);

ARGUMENTS

substream
    the rawmidi substream

DESCRIPTION

Returns 1 if the internal output buffer is empty, 0 if not.